Eight Million Accounts and a Basketball Court
Top bar from XRPSCAN's balances API, aggregated by the labels it publishes, September 17, 2026. Bottom funnel from Bitquery's XRP Ledger adoption audit, September 2026. Four texts…
Article ·2 conversations and articles · Search for “Ripple”
Top bar from XRPSCAN's balances API, aggregated by the labels it publishes, September 17, 2026. Bottom funnel from Bitquery's XRP Ledger adoption audit, September 2026. Four texts…
Article ·Twenty-eight years of nothing, then three standards in sixteen months. Dates from RFC 2068, RFC 7540, RFC 9114, Coinbase, Tempo, Mastercard and Ripple's own announcements. My…
Article ·